;
; $Id: koi_koi.chs,v 0.1 1999/07/28 porokh Exp $
;
; GoldED charset conversion module
;
; From: UNIX Ukrainian (KOI8-U aka RFC2319) encoding
;   To: UNIX Ukrainian (KOI8-U aka RFC2319) encoding
;
0               ; ID number
1               ; version number
;
2               ; level number
;
KOI             ; from set
KOI             ; to set
;
; replace in      from   UNICODE char name in KOI8-U
; KOI8-U    <--  KOI8-U
\0 \x80         ; 0x80   BOX DRAWINGS LIGHT HORIZONTAL
\0 \x81         ; 0x81   BOX DRAWINGS LIGHT VERTICAL
\0 \x82         ; 0x82   BOX DRAWINGS LIGHT DOWN AND RIGHT
\0 \x83         ; 0x83   BOX DRAWINGS LIGHT DOWN AND LEFT
\0 \x84         ; 0x84   BOX DRAWINGS LIGHT UP AND RIGHT
\0 \x85         ; 0x85   BOX DRAWINGS LIGHT UP AND LEFT
\0 \x86         ; 0x86   BOX DRAWINGS LIGHT VERTICAL AND RIGHT
\0 \x87         ; 0x87   BOX DRAWINGS LIGHT VERTICAL AND LEFT
\0 \x88         ; 0x88   BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
\0 \x89         ; 0x89   BOX DRAWINGS LIGHT UP AND HORIZONTAL
\0 \x8a         ; 0x8a   BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
\0 \x8b         ; 0x8b   UPPER HALF BLOCK
\0 \x8c         ; 0x8c   LOWER HALF BLOCK
\0 \x8d         ; 0x8d   FULL BLOCK
\0 \x8e         ; 0x8e   LEFT HALF BLOCK
\0 \x8f         ; 0x8f   RIGHT HALF BLOCK
\0 \x90         ; 0x90   LIGHT SHADE
\0 \x91         ; 0x91   MEDIUM SHADE
\0 \x92         ; 0x92   DARK SHADE
\0 \x93         ; 0x93   TOP HALF INTEGRAL
\0 \x94         ; 0x94   BLACK SQUARE
\0 \x95         ; 0x95   BULLET OPERATOR
\0 \x96         ; 0x96   SQUARE ROOT
\0 \x97         ; 0x97   ALMOST EQUAL TO
\0 \x98         ; 0x98   LESS THAN OR EQUAL TO
\0 \x99         ; 0x99   GREATER THAN OR EQUAL TO
\0 \x9a         ; 0x9a   NO-BREAK SPACE
\0 \x9b         ; 0x9b   BOTTOM HALF INTEGRAL
\0 \x9c         ; 0x9c   DEGREE SIGN
\0 \x9d         ; 0x9d   SUPERSCRIPT TWO
\0 \x9e         ; 0x9e   MIDDLE DOT
\0 \x9f         ; 0x9f   DIVISION SIGN
\0 \xa0         ; 0xa0   BOX DRAWINGS DOUBLE HORIZONTAL
\0 \xa1         ; 0xa1   BOX DRAWINGS DOUBLE VERTICAL
\0 \xa2         ; 0xa2   BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
\0 \xa3         ; 0xa3   CYRILLIC SMALL LETTER IO
\0 \xa4         ; 0xa4   CYRILLIC SMALL LETTER UKRAINIAN IE
\0 \xa5         ; 0xa5   BOX DRAWINGS DOUBLE DOWN AND RIGHT
\0 \xa6         ; 0xa6   CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
\0 \xa7         ; 0xa7   CYRILLIC SMALL LETTER YI (UKRAINIAN)
\0 \xa8         ; 0xa8   BOX DRAWINGS DOUBLE DOWN AND LEFT
\0 \xa9         ; 0xa9   BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
\0 \xaa         ; 0xaa   BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
\0 \xab         ; 0xab   BOX DRAWINGS DOUBLE UP AND RIGHT
\0 \xac         ; 0xac   BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
\0 \xad         ; 0xad   CYRILLIC SMALL LETTER GHE WITH UPTURN
\0 \xae         ; 0xae   BOX DRAWINGS DOUBLE UP AND LEFT
\0 \xaf         ; 0xaf   BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
\0 \xb0         ; 0xb0   BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
\0 \xb1         ; 0xb1   BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
\0 \xb2         ; 0xb2   BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
\0 \xb3         ; 0xb3   CYRILLIC CAPITAL LETTER IO
\0 \xb4         ; 0xb4   CYRILLIC CAPITAL LETTER UKRAINIAN IE
\0 \xb5         ; 0xb5   BOX DRAWINGS DOUBLE VERTICAL AND LEFT
\0 \xb6         ; 0xb6   CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
\0 \xb7         ; 0xb7   CYRILLIC CAPITAL LETTER YI (UKRAINIAN)
\0 \xb8         ; 0xb8   BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
\0 \xb9         ; 0xb9   BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
\0 \xba         ; 0xba   BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
\0 \xbb         ; 0xbb   BOX DRAWINGS DOUBLE UP AND HORIZONTAL
\0 \xbc         ; 0xbc   BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
\0 \xbd         ; 0xbd   CYRILLIC CAPITAL LETTER GHE WITH UPTURN
\0 \xbe         ; 0xbe   BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
\0 \xbf         ; 0xbf   COPYRIGHT SIGN
\0 \xc0         ; 0xc0   CYRILLIC SMALL LETTER YU
\0 \xc1         ; 0xc1   CYRILLIC SMALL LETTER A
\0 \xc2         ; 0xc2   CYRILLIC SMALL LETTER BE
\0 \xc3         ; 0xc3   CYRILLIC SMALL LETTER TSE
\0 \xc4         ; 0xc4   CYRILLIC SMALL LETTER DE
\0 \xc5         ; 0xc5   CYRILLIC SMALL LETTER IE
\0 \xc6         ; 0xc6   CYRILLIC SMALL LETTER EF
\0 \xc7         ; 0xc7   CYRILLIC SMALL LETTER GHE
\0 \xc8         ; 0xc8   CYRILLIC SMALL LETTER KHA
\0 \xc9         ; 0xc9   CYRILLIC SMALL LETTER I
\0 \xca         ; 0xca   CYRILLIC SMALL LETTER SHORT I
\0 \xcb         ; 0xcb   CYRILLIC SMALL LETTER KA
\0 \xcc         ; 0xcc   CYRILLIC SMALL LETTER EL
\0 \xcd         ; 0xcd   CYRILLIC SMALL LETTER EM
\0 \xce         ; 0xce   CYRILLIC SMALL LETTER EN
\0 \xcf         ; 0xcf   CYRILLIC SMALL LETTER O
\0 \xd0         ; 0xd0   CYRILLIC SMALL LETTER PE
\0 \xd1         ; 0xd1   CYRILLIC SMALL LETTER YA
\0 \xd2         ; 0xd2   CYRILLIC SMALL LETTER ER
\0 \xd3         ; 0xd3   CYRILLIC SMALL LETTER ES
\0 \xd4         ; 0xd4   CYRILLIC SMALL LETTER TE
\0 \xd5         ; 0xd5   CYRILLIC SMALL LETTER U
\0 \xd6         ; 0xd6   CYRILLIC SMALL LETTER ZHE
\0 \xd7         ; 0xd7   CYRILLIC SMALL LETTER VE
\0 \xd8         ; 0xd8   CYRILLIC SMALL LETTER SOFT SIGN
\0 \xd9         ; 0xd9   CYRILLIC SMALL LETTER YERU
\0 \xda         ; 0xda   CYRILLIC SMALL LETTER ZE
\0 \xdb         ; 0xdb   CYRILLIC SMALL LETTER SHA
\0 \xdc         ; 0xdc   CYRILLIC SMALL LETTER E
\0 \xdd         ; 0xdd   CYRILLIC SMALL LETTER SHCHA
\0 \xde         ; 0xde   CYRILLIC SMALL LETTER CHE
\0 \xdf         ; 0xdf   CYRILLIC SMALL LETTER HARD SIGN
\0 \xe0         ; 0xe0   CYRILLIC CAPITAL LETTER YU
\0 \xe1         ; 0xe1   CYRILLIC CAPITAL LETTER A
\0 \xe2         ; 0xe2   CYRILLIC CAPITAL LETTER BE
\0 \xe3         ; 0xe3   CYRILLIC CAPITAL LETTER TSE
\0 \xe4         ; 0xe4   CYRILLIC CAPITAL LETTER DE
\0 \xe5         ; 0xe5   CYRILLIC CAPITAL LETTER IE
\0 \xe6         ; 0xe6   CYRILLIC CAPITAL LETTER EF
\0 \xe7         ; 0xe7   CYRILLIC CAPITAL LETTER GHE
\0 \xe8         ; 0xe8   CYRILLIC CAPITAL LETTER KHA
\0 \xe9         ; 0xe9   CYRILLIC CAPITAL LETTER I
\0 \xea         ; 0xea   CYRILLIC CAPITAL LETTER SHORT I
\0 \xeb         ; 0xeb   CYRILLIC CAPITAL LETTER KA
\0 \xec         ; 0xec   CYRILLIC CAPITAL LETTER EL
\0 \xed         ; 0xed   CYRILLIC CAPITAL LETTER EM
\0 \xee         ; 0xee   CYRILLIC CAPITAL LETTER EN
\0 \xef         ; 0xef   CYRILLIC CAPITAL LETTER O
\0 \xf0         ; 0xf0   CYRILLIC CAPITAL LETTER PE
\0 \xf1         ; 0xf1   CYRILLIC CAPITAL LETTER YA
\0 \xf2         ; 0xf2   CYRILLIC CAPITAL LETTER ER
\0 \xf3         ; 0xf3   CYRILLIC CAPITAL LETTER ES
\0 \xf4         ; 0xf4   CYRILLIC CAPITAL LETTER TE
\0 \xf5         ; 0xf5   CYRILLIC CAPITAL LETTER U
\0 \xf6         ; 0xf6   CYRILLIC CAPITAL LETTER ZHE
\0 \xf7         ; 0xf7   CYRILLIC CAPITAL LETTER VE
\0 \xf8         ; 0xf8   CYRILLIC CAPITAL LETTER SOFT SIGN
\0 \xf9         ; 0xf9   CYRILLIC CAPITAL LETTER YERU
\0 \xfa         ; 0xfa   CYRILLIC CAPITAL LETTER ZE
\0 \xfb         ; 0xfb   CYRILLIC CAPITAL LETTER SHA
\0 \xfc         ; 0xfc   CYRILLIC CAPITAL LETTER E
\0 \xfd         ; 0xfd   CYRILLIC CAPITAL LETTER SHCHA
\0 \xfe         ; 0xfe   CYRILLIC CAPITAL LETTER CHE
\0 \xff         ; 0xff   CYRILLIC CAPITAL LETTER HARD SIGN
END
